.tx-nezzobxslider {
	visibility: hidden;
}

.tx-nezzobxslider .bx-wrapper {
	margin: 0;
}

.tx-nezzobxslider .bx-wrapper .bx-viewport {
	border: none;
	box-shadow: none;
	left: 0;
	background-color: transparent;
}

.tx-nezzobxslider .bx-wrapper .bx-viewport li {
	padding: 0;
	margin: 0;
}

.tx-nezzobxslider .bx-wrapper img {
	width: 100%;
	height: auto;
}

.tx-nezzobxslider .bx-wrapper .captionWrapper {
	bottom: 0;
	position: absolute;
	width: 100%;
	background-image: url('../Icons/captionBackground.png');
	background-repeat: repeat;
}

.tx-nezzobxslider .bx-wrapper .caption {
	margin: 10px 20px 10px 20px;
	width: 92%;
}

.tx-nezzobxslider .bx-wrapper .caption,
.tx-nezzobxslider .bx-wrapper .caption h2 {
	color: #FFFFFF
}
.tx-nezzobxslider .bx-wrapper .caption .mainTitle {
	display: block;
}

.tx-nezzobxslider .bx-wrapper .caption p {
	display: inline-block;
}

.tx-nezzobxslider .bx-wrapper .caption .readMore a {
	color: #FFFFFF;
	float: right;
}

.tx-nezzobxslider .bx-wrapper .bx-loading {
	background-image: url(../Icons/bx_loader.gif);
}

.tx-nezzobxslider .bx-wrapper .bx-prev,
.tx-nezzobxslider .bx-wrapper .bx-next,
.tx-nezzobxslider .bx-wrapper .bx-controls-auto .bx-start,
.tx-nezzobxslider .bx-wrapper .bx-controls-auto .bx-stop {
	background-image: url(../Icons/controls.png);
}

.tx-nezzobxslider .bx-wrapper .bx-pager {
	text-align: right;
	right: 10px;
}

.tx-nezzobxslider .bx-wrapper .bx-pager-item.square a {
	border-radius: 0;
}

.tx-nezzobxslider .bx-wrapper .bx-pager.bx-default-pager .bx-pager-item.number a,
.tx-nezzobxslider .bx-wrapper .bx-pager.bx-default-pager .bx-pager-item.number a:hover,
.tx-nezzobxslider .bx-wrapper .bx-pager.bx-default-pager .bx-pager-item.number a.active {
	color: #FFFFFF;
	text-indent: 0;
	background-color: transparent;
	text-decoration: none;
	font-size: 12px;
}

.tx-nezzobxslider .bx-wrapper .bx-controls-auto .bx-stop,
.tx-nezzobxslider .bx-wrapper .bx-pager.bx-default-pager .bx-pager-item.number a:hover,
.tx-nezzobxslider .bx-wrapper .bx-pager.bx-default-pager .bx-pager-item.number a.active {
	color: #cc0000;
}

.tx-nezzobxslider .bx-wrapper .bx-controls-auto {
	text-align: left;
}

.tx-nezzobxslider .bx-wrapper .bx-pager.bx-default-pager .bx-pager-item a {
	overflow: hidden;
	position: relative;
	behavior: url('typo3conf/ext/nezzobxslider/Resources/Public/Css/PIE.htc');

	background-color: #666666;
	text-indent: 10000px;
}

.tx-nezzobxslider .bx-wrapper .bx-pager.bx-default-pager a:hover,
.tx-nezzobxslider .bx-wrapper .bx-pager.bx-default-pager a.active {
	background-color: #c80000;
}

.tx-nezzobxslider .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: right;
}

.tx-nezzobxslider .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	left: 0;
}

/* if caption is shown outside slide */
.tx-nezzobxslider.captionBelow .bx-wrapper .bx-viewport,
.tx-nezzobxslider.captionBelow .bx-wrapper .bx-viewport li {
	height: auto !important;
}

.tx-nezzobxslider.captionBelow .bx-wrapper .captionWrapper {
	position: relative;
	bottom: 10px;
}

.tx-nezzobxslider.captionBelow .bx-wrapper .bx-pager,
.tx-nezzobxslider.captionBelow .bx-wrapper .bx-controls-auto {
	bottom: 140px;
}